.views-row {
    margin-bottom: 8px;
}
.views-row img {
    float: left;
}
.img1 {
    float: left;
    padding: 27px 0 0 34px;
    width: 106px;
}
.new-stories {
    float: left;
    width: 70%;
}
.views-row .content {
    background: none repeat scroll 0 0 #f1f2f8;
    min-height: 112px;
    overflow: hidden;
    padding: 8px 8px 5px 20px;
}
.new-title {
    font-weight: bold;
}
.list-media {
    margin: 15px 0;
}

.addthis_inline_share_toolbox {
    float: right;
}